File: changelog

package info (click to toggle)
r-cran-diagnosismed 0.2.3-5
  • links: PTS, VCS
  • area: main
  • in suites: buster, sid
  • size: 288 kB
  • sloc: makefile: 2
file content (65 lines) | stat: -rw-r--r-- 2,175 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
r-cran-diagnosismed (0.2.3-5) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * debhelper 10
  * Convert packaging from cdbs to dh-r
  * Add README.source to document binary data files
  * Add "Testsuite: autopkgtest-pkg-r"
  * Canonical homepage of CRAN packages

 -- Andreas Tille <tille@debian.org>  Mon, 02 Oct 2017 08:39:33 +0200

r-cran-diagnosismed (0.2.3-4) unstable; urgency=medium

  * cme fix dpkg-control
  * Fix spelling

 -- Andreas Tille <tille@debian.org>  Wed, 13 Jan 2016 14:23:33 +0100

r-cran-diagnosismed (0.2.3-3) unstable; urgency=low

  * debian/watch: DiagnosisMed was removed from CRAN and is only
    available in the archive
  * debian/control:
     - Standards-Version: 3.9.4 (no changes needed)
     - DM-Upload-Allowed removed
     - debhelper 9 (also debian/compat)
     - normalised formating
  * debian/copyright: DEP5
  * debian/rules: Remove unneeded code to obtain R:Depends variable
  * debian/patches/namespace.patch: Take over the patch written by
    Dirk Eddelbuettel for r-cran-rocr because DiagnosisMed comes
    without this file that is required since R 3.0.0

 -- Andreas Tille <tille@debian.org>  Fri, 17 May 2013 15:46:08 +0200

r-cran-diagnosismed (0.2.3-2) unstable; urgency=low

  * Improve long description
    Closes: #635540
  * Standards-Version: 3.9.2 (no changes needed)
  * Fixed Vcs fields
  * debian/rules: Added missing '~'
  * Source format 3.0 (quilt)
  * Added README.test
  * Debhelper 8 (control+compat)

 -- Andreas Tille <tille@debian.org>  Fri, 28 Oct 2011 13:56:36 +0200

r-cran-diagnosismed (0.2.3-1) unstable; urgency=low

  * New upstream version
  * Incremented Standards-Version to reflect conformance with Policy 3.8.4
    (debian/control, no changes needed).
  * Depend on a version equal or superior than the R version used to build
    the package, by adding a R:Depends substvar (debian/control, debian/rules).

 -- Andreas Tille <tille@debian.org>  Tue, 16 Mar 2010 10:18:44 +0100

r-cran-diagnosismed (0.2.2.2-1) unstable; urgency=low

  * Initial release (closes: #557202).

 -- Andreas Tille <tille@debian.org>  Thu, 19 Nov 2009 15:38:39 +0100